@font-face {
    font-family: DSPodd;
    src: url(../fonts/dspodcyr.ttf);
}

body {
    background: url("../img/bg.jpg") no-repeat;
    background-size: cover;
}

a {
    color: #000000;
    text-decoration: none;
}

.logo {
    margin-top: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    position: relative;
    width: 1200px;
    height: 114px;
    background: url("../img/bg-block.png");
    border-radius: 10px;
}

.logo span {
    position: absolute;
    font-family: DSPodd;
    font-weight: lighter;
    font-size: 150px;
    line-height: 0;
    letter-spacing: 0;
    color: #464646;
    top: 50%;
    padding: 0;
}

.line-hor {
    width: 1050px;
    height: 4px;
    border-radius: 2px;
    background-color: #fff;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
}

.contacts {
    position: relative;
    width: 1100px;
    height: 60px;
    border-radius: 10px;
    background: url("../img/bg-block.png");

    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
}

.contacts span {
    position: absolute;
    font-family: "Courier New";
    font-weight: bold;
    font-size: 33px;
    line-height: 0px;
    top: 50%;
}

.contacts span:first-child {
    left: 40px;
}

.contacts span:last-child {
    right: 40px;
}